@ECHO OFF
ATTRIB -R ..\WW2.SQS

ECHO INSTALLING CHEESECAKE FOR TFD P51B TO YOUR WW2.SQS

.\SQZIP -a -f 51CPITPHOTO.BMP ..\WW2.SQS .\CHEESE

echo CHEESECAKE FOR TFD P51B IS INSTALLED..... NOW CLOSE DOS SESSION
